const input_range_min = document.querySelector("#input-range-min");
const input_range_max = document.querySelector("#input-range-max");
const output = document.querySelector("#output");
const btn_submit = document.querySelector("#btn-submit");

function get_random(min, max)
{
    return Math.floor(Math.random() * (max - min)) + min;
}

btn_submit.addEventListener("click", (event) => {
    const min = input_range_min.value;
    const max = input_range_max.value;
    const result = get_random(min, max);
    output.textContent = `Result: ${result}`;
});
